Subject: Re: Huron City
From: "Patty and Mike Finan" <[email-masked]>
To: "Shelley Corsini" <[email-masked]>
Date: Fri, 20 Apr 2007 16:39:40 -0400

Hi Shelley!

I can't believe it's that time of year again. Where did my winter go? Thanks for continuing to support Huron City. I'll be sure to include the spinning ladies in the press releases. If you could let me know who will be coming by July 15th, I'll make sure everyone gets listed. 

Thanks!
Patty
  ----- Original Message ----- 
  From: Shelley Corsini 
  To: [email-masked] 
  Sent: Wednesday, April 18, 2007 8:47 AM
  Subject: Huron City

  Dear Patty,
  Thank you so much for your gracious invitation to Huron City!  At our last meeting we decided to attend Sawmill Day only this year.  We want to try a dying technique at Maddy's cottage that we've been discussing for awhile.  I'll confirm with Pat and if there's a change I'll be sure to let you know.
  Thank you again,
  Shelley

------------------------------------------------------------------------------
  Ahhh...imagining that irresistible "new car" smell?
  Check out new cars at Yahoo! Autos.